<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" lang="en">
<!-- InheritanceTree.html -->
<!-- this view was generated by InheritanceTree -->
<head>
<meta content="text/html; charset=iso-8859-1" http-equiv="Content-Type"/>
<title >Synopsis - Inheritance Tree</title>
<link href="style.css" type="text/css" rel="stylesheet" />
</head>
<body class="InheritanceTree">
<div class="navigation">
<span class="normal"><a href="Scopes/global.html" >Global Namespace</a></span>
<span class="selected">Inheritance Tree</span>
<span class="normal"><a href="InheritanceGraph.html" >Inheritance Graph</a></span>
<span class="normal"><a href="NameIndex.html" >Name Index</a></span>
</div>
<h1 >Inheritance Tree</h1><ul><li>POA_Storage::Factory<ul><li><a href="Scopes/FactoryImpl.html" >FactoryImpl</a> <i>(POA_Storage::Factory)</i></li></ul>
</li><li>POA_Storage::Storable<ul><li><a href="Scopes/StorableImpl.html" >StorableImpl</a> <i>(POA_Storage::Storable)</i></li></ul>
</li></ul>
</body>
</html>
